=== debian/control ===
Source: prism-webapp-bnwmovies
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-bnwmovies
Architecture: all
Depends: prism
Homepage: http://www.bnwmovies.com/
Description: Bnwmovies WebApp for Prism
 Bnwmovies WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
